AirPort 2.0 Broke My Older Card!!

Posted by: bdog

AirPort 2.0 Broke My Older Card!! - 11/13/01 08:54 PM

I have an older style AirPort card (just like everyone else), and the AirPort update broke it. I now cannot use version 2.0 or 1.3.1. It says (When I open the airport app) "an error occured (3278) while communicating with the airport driver". What happened was that the stupid installer wouldn't install onto my boot volume, but it let me install onto the system folder on my backup volume, so that is what I did. Then I manually copied over the files, one by one. Installed, restated. Now even if I go back to verion 1.3.1, it still gets this same error. I have also trashed the airport prefs. The reason I think it may be the card is that becuase if I remove the card, then it just says "no card installed". Am I missing something here.<br><br>Thanks in advance!<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: bdog

Re: AirPort 2.0 Broke My Older Card!! - 11/14/01 08:15 PM

Ok. I took my card out of my out of my iBook, and put it into an iMac. This iMac had NO airport software installed, and so I instaled it (with the card in already). Still same error. so then I took a different iMac, wich had 1.3.1 already installed, and same problem. These where two different iMacs for the record. I will tomarrow, if I have the time, putting it back into the one with 1.3.1 already, then updating the 1.3.1 to 2.0. Maybe, who knows?<br><br>Called Apple today, and he said that they will probably end up shipping me out a new card. So hey, at least one Apple employee knows about this issue :-)<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: Anonymous

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 12:09 AM

Same problem here, Bdog, on my Ti 400, although, updates worked flawlessly on my two Airport base stations and two other Airport equipped Macs. I assume Tech support had you reset the PRAM and NVRAM as well as do a Power Management reset on your iBook with your Airport card installed. Neither worked for me and Apple engineering is currently working the problem. <br><br>If you have access to an Airport equipped MAC successfully post updated with the new software, you might try throwing your defective card in that MAC and resetting the PRAM AND NVRAM in the hopes that the defective card's firmware will be updated. Another poster suggested this procedure works all the time on other supposed defective third party wireless cards on the PC side. <br><br>Let us know what Apple does for you and when and if you get back up on Airport. <br><br>-------------------------------------------<br>RWoelk <br>Generating 2048 bits of randomness...<br><br>Only the educated are free! -Epictetus
Posted by: bdog

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 10:13 AM

Yea! Look at the MacFixIt homepage, & you will see this:<br><br>Apple agrees to replace dead AirPort cards Two reader report that, after updating their AirPort card's firmware via the AirPort 2.0 update, their card went dead. In both cases, they contacted Apple and Apple agreed to send them a replacement card. Note: In some cases, a -3278 error is associated with the card failure. <br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: Anonymous

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 10:26 AM

Yeah, I saw the Macfixit reference, too. Although, I couldn't find their specific post. It would be interesting to learn more specifics on what exactly occurred and which of their systems were affected. Someone on the Apple message boards is hinting this might only be affecting lap tops. <br><br>One other note, Bdog. Since Airport (2.0) updates your card's firmware did you give that a try on a successfully airport updated MAC? One user over at the Apple message boards had success in doing so. Others did not. <br><br>-------------------------------------------<br>RWoelk <br>Generating 2048 bits of randomness...<br><br>Only the educated are free! -Epictetus<P ID="edit"><FONT SIZE=-1><EM>Edited by RWoelk on 11/15/01 01:34 PM (server time).</EM></FONT></P>
Posted by: bdog

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 12:11 PM

Yes, I did try putting it in an iMac that didn't have any airport installed, then installed 2.0 (while the card was in). I also installed the card in a second iMac that already had AirPort 1.3.1 installed, same results all over. I am going to try one more thing before I get a new card. I'm going to stick it into the iMac with 1.3.1 (the second iMac that I mentioned) and update it to 2.0. Probably won't work, but I like to do expieriments like this one.<br><br>Can I flame you in these board to? :-) LOL, J/K<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: Anonymous

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 12:38 PM

Flame away laugh. <br><br>If I am not mistaken, Airport2 is the only software version that updates your card's firmware. <br><br>Good luck!<br><br>-------------------------------------------<br>RWoelk <br>Generating 2048 bits of randomness...<br><br>Only the educated are free! -Epictetus
Posted by: bdog

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 01:01 PM

Yes, I do believe that any 1.x.x versions of AirPort did NOT update anything on the card.<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: MacGuru

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 01:40 PM

Not to rub it in.... but my card seems to be working fine so far infact I am using it at the moment, but it does look like yet another botched apple update...<br><br>
Posted by: bdog

Re: AirPort 2.0 Broke My Older Card!! - 11/15/01 01:47 PM

Yes, it doesn't happen to all cards (thankfully).<br><br>Could you imagine what it would be like if this update broke every card, every time! Wow, apple would have to be fixing many upon many AP cards!!!<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: bdog

Re: AirPort 2.0 Broke My Older Card!! - 11/20/01 02:55 PM

I apple ordered a v2 AP card, and got it today. Popped it in my book, and works just fine!! Yea!!!!!!<br><br>--John Bailey( [color:red]Bdog</font color=red> )<br><br>Email Me! ---> bdog_111@yahoo.com
Posted by: Anonymous

Re: AirPort 2.0 Broke My Older Card!! - 11/20/01 07:42 PM

Got mine as well today, and works like dream. <br><br>-------------------------------------------<br>RWoelk <br>Generating 2048 bits of randomness...<br><br>Only the educated are free! -Epictetus